.style-Normal { letter-spacing:normal; }
.style-Body-Text { margin-bottom:10px; letter-spacing:normal; }
.style-Callouts { margin-bottom:5px; letter-spacing:normal; letter-spacing:-1px; }
.style-Code-Example { white-space:nowrap; letter-spacing:normal; font-family:var(--mono); }
.style-Comment { text-align:center; letter-spacing:normal; }
.style-Heading1 { page-break-after:avoid; letter-spacing:normal; font-weight:bold; color:#ffffff; }
.style-Heading1-Black { page-break-after:avoid; letter-spacing:normal; font-weight:bold; color:#ffffff; color:#000000; }
.style-Heading2 { page-break-after:avoid; letter-spacing:normal; font-weight:bold; color:#ffffff; color:#000000; }
.style-Heading3 { page-break-after:avoid; letter-spacing:normal; font-weight:bold; color:#ffffff; color:#000000; }
.style-Image-Caption { letter-spacing:normal; font-style:italic; }
.style-Notes { letter-spacing:normal; font-style:italic; }
.style-NotesBox { margin-top:10px; letter-spacing:normal; font-style:italic; }
.style-Popup-Box { letter-spacing:normal; }
.style-SeeAlso { margin-top:10px; page-break-after:avoid; letter-spacing:normal; }
.style-Tip-Body { letter-spacing:normal; letter-spacing:-1px; }
.style-Tip-Heading { letter-spacing:normal; font-weight:bold; }
.style-T_Code { font-family:var(--mono); letter-spacing:-1px; }
.style-T_Emphasis { font-weight:bold; font-style:normal; text-transform:none; vertical-align:baseline; color:#000000; background-color:transparent; letter-spacing:normal; letter-scaling:100%; }
.style-T_Entry { font-family:var(--mono); font-weight:bold; font-style:normal; letter-spacing:-1px; }
.style-T_Entry-10pt { font-family:var(--mono); font-weight:bold; font-style:normal; letter-spacing:-1px; font-style:italic; }
.style-T_Menu { font-weight:normal; font-style:normal; color:#000000; letter-spacing:normal; }
.style-T_Menu-10p { font-weight:normal; font-style:normal; color:#000000; letter-spacing:normal; }